body #content {
  background: #f7f5f4;
}
body #content .ast-container {
  max-width: unset;
  padding-left: 0;
}
body #content .ast-container #primary {
  margin-top: 0 !important;
  margin-bottom: 0;
}
body .hidden {
  display: none;
}
.summary > .price {
  display: none;
}
body.single-product .summary {
  position: relative;
}
body.single-product .summary .cambiar_fotos {
  position: absolute;
  right: 0;
  top: 26px;
  background: #fff;
}
body .subtitle {
  width: 100%;
  display: block;
  font-size: 18px;
  padding-top: 20px;
}
body.single-product .hide-button {
  opacity: 0;
}
body.single-product .cambiar_fotos {
  display: flex;
  padding: 5px;
  border-radius: 30px;
  box-shadow: 1px 1px 20px 0px #d3d3d3a3;
  position: relative;
  cursor: pointer;
}
body.single-product .cambiar_fotos > div {
  margin: 0;
  border-radius: 30px;
  max-height: 30px;
  width: 30px;
  z-index: 2;
}
body.single-product .cambiar_fotos > div.background-dia {
  margin-right: 7px;
}
body.single-product .cambiar_fotos img {
  max-height: 30px;
}
body.single-product .cambiar_fotos .dia-icon {
  padding: 5px;
}
body.single-product .cambiar_fotos .noche-icon {
  padding: 8px;
  padding-right: 5px;
  transition: 0.5s;
}
body.single-product .cambiar_fotos .background-ani {
  position: absolute;
  height: 30px;
  z-index: 1;
  transition: 0.3s;
}
body.single-product .cambiar_fotos.dia .background-ani {
  background: #ebebeb;
  left: 5px;
}
body.single-product .cambiar_fotos.noche .background-ani {
  background: #000000;
  left: 41px;
}
body.single-product .cambiar_fotos.noche .background-noche .noche-icon {
  filter: brightness(0) invert(1);
}
body .ast-single-product-thumbnails {
  display: none;
}
body .head-configuraciones {
  display: flex;
  justify-content: space-between;
  align-items: end;
  padding-bottom: 10px;
}
body .head-configuraciones .preciobase {
  display: flex;
  flex-direction: column;
}
body .head-configuraciones .preciobase .precio {
  font-size: 24px;
  font-family: 'DM Sans', sans-serif;
}
body .configuracion-container {
  display: flex;
  gap: 10px;
}
body .configuracion-container img {
  margin-bottom: 5px;
}
body .configuracion-container p {
  margin-bottom: 0;
}
body .configuracion-container .configuracion {
  position: relative;
}
body .configuracion-container .configuracion .checkbox {
  z-index: 2;
  position: absolute;
  right: 10px;
  top: 10px;
  width: 22px;
  height: 22px;
  border: 1px solid #fff;
  border-radius: 30px;
}
body .configuracion-container .configuracion .checkbox .inner-check {
  width: 12px;
  height: 12px;
  position: absolute;
  top: 4px;
  left: 4px;
  border-radius: 30px;
}
body .configuracion-container .configuracion.selected .checkbox .inner-check {
  background: #fff;
}
body .summary .cart .cartend {
  display: flex;
  gap: 27px;
  align-items: baseline;
  padding-top: 20px;
}
body .summary .cart .cartend .single_add_to_cart_button {
  text-transform: unset;
}

body .ast-article-single .woocommerce-product-gallery {
  margin-bottom: 0;
}
body .gm-vtabs__panel strong {
  font-weight: 500;
}

body .gm-brand__body-inner {
  max-width: 682px;
}

/*GMC*/
.gmc {
  padding-left: 0 !important;
  padding-right: 0 !important;
  background: unset;
}
.gmc .wpo-layout-default {
  display: flex;
  flex-wrap: wrap;
}
.gmc .wpo-layout-default .wpo-field {
  width: 80%;
  flex-direction: row;
}
.gmc .gmc-step.gmc-step--iluminacion .wpo-layout-default .wpo-field {
  width: 100%;
}
.gmc .wpo-layout-default #wpo-field-4-2741 {
  width: 43%;
}
.gmc .wpo-layout-default #wpo-field-4-2741 .wpo-radios {
  display: flex;
}
.gmc .wpo-layout-default #wpo-field-4-2741 .wpo-radios .wpo-radio-inner {
  background: #fff;
  border: 1px solid #e8e8e8;
}
.gmc
  .wpo-layout-default
  #wpo-field-4-2741
  .wpo-radios
  .wpo-radio-inner
  .wpo-radio-dot {
  background: #fff;
  border-color: #e8e8e8;
  border-width: 1px;
  width: 12px;
  height: 12px;
}
#wpo-field-4-2741
  label.wpo-radio
  input:checked
  + span.wpo-radio-inner
  > span.wpo-radio-dot {
  background: #000 !important;
}
.gmc .wpo-layout-default #wpo-field-5-2741 {
  width: 37%;
  justify-content: end;
}
.gmc .wpo-layout-default #wpo-field-5-2741 .wpo-option-name {
  display: none;
}
.gmc .gmc-step--iluminacion .wpo-radios,
.gmc .gmc-step--iluminacion .wpo-checkboxes {
  display: flex;
  width: 100%;
  justify-content: space-between;
}
.gmc .gmc-step--iluminacion .wpo-radios .wpo-choice-item,
.gmc .gmc-step--iluminacion .wpo-checkboxes .wpo-choice-item {
  width: 48%;
  border-radius: 14px;
  justify-content: center;
}
.gmc .gmc-step--iluminacion .wpo-radios .wpo-choice-item .wpo-radio,
.gmc .gmc-step--iluminacion .wpo-checkboxes .wpo-choice-item .wpo-checkbox {
  align-items: center;
  width: 100%;
  padding: 10px 0;
}

.gmc .gmc-step--iluminacion .wpo-radios .wpo-choice-item img.wpo-choice-image {
  width: 22px;
}
.gmc .gmc-step--iluminacion .wpo-radios .wpo-radio-inner,
.gmc .gmc-step--iluminacion .wpo-radios input {
  display: none;
}
.gmc
  .gmc-step--iluminacion
  .wpo-radios
  label.wpo-radio
  input:checked
  + img.wpo-choice-image {
  background: #fff;
}
.gmc .gmc-step--iluminacion .price.wpo-price-container {
  flex-basis: auto;
}
.gmc .wpo-field-edit {
  position: absolute;
  display: none;
}

.gmc .wpo-field input[type='text'],
.gmc .wpo-field input[type='number'],
.gmc .wpo-field select {
  border-width: 0 !important;
  color: #000 !important;
  font-size: 16px !important;
  font-weight: 400;
}
.gmc div.nice-select {
  min-width: 130px;
  min-height: 48px !important;
  background: #ffffff !important;
  border-radius: 8px !important;
  justify-content: center;
  font-size: 16px !important;
}
.gmc div.nice-select .nice-select-dropdown {
  background: #fff !important;
}
.gmc div.nice-select .clear-button {
  display: none !important;
}
.gmc .gmc-counter {
  color: #000;
}
.gmc-after {
  justify-content: space-between;
}
.gmc-after .quantity,
.gmc-after .single_add_to_cart_button {
  margin-bottom: 0 !important;
}
.gmc-after .single_add_to_cart_button {
  font-size: 18px !important;
  text-transform: unset !important;
  border-radius: 10px !important;
  padding: 10px 60px !important;
}
.gmc-after .quantity a {
  background: #fff;
  border: 0;
}
.gmc-after .quantity .minus {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  background-color: #fff;
  border-width: 0 !important;
}
.gmc-after .quantity .plus {
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: #fff;
  border-width: 0 !important;
}
.gmc-after .quantity .qty {
  color: #000;
  border: 0 !important;
}
.gmc-after .gmc-price {
  font-family: 'DM SANS';
  font-weight: 500;
  font-size: 28px;
}
.gm-sec--gallery .gm-carousel__track {
  gap: 12px;
}
.gm-sec--gallery .gm-sec__header {
  margin-bottom: 0;
}
.gm-sec--gallery .gm-sec__header .gm-sec__title {
  font-weight: 500;
}

/* --- SOLO EN ESCRITORIO --- */
@media (min-width: 768px) {
  body .ast-article-single {
    display: flex;
    flex-wrap: wrap;
  }
  body .ast-article-single .woocommerce-product-gallery {
    width: 65% !important;
    padding-right: 40px;
  }
  body .ast-article-single .summary {
    width: 35% !important;
    max-width: 600px;
  }
  body.single-product #main-content .columns .column:last-child {
    max-width: 650px;
    position: relative;
    margin-top: 50px;
  }
  body.single-product .flex-direction-nav,
  body.single-product .flex-control-nav,
  body.single-product .woocommerce-product-gallery__image > img,
  body.single-product .woocommerce-product-gallery__trigger {
    display: none !important;
  }
  body.single-product .woocommerce-product-gallery {
    /*z-index: -1;*/
  }
  body.single-product
    .woocommerce-product-gallery
    .woocommerce-product-gallery__wrapper {
    width: auto !important;
    display: flex !important;
    flex-wrap: wrap;
    gap: 10px;
    grid-template-columns: repeat(6, 1fr);
    grid-auto-rows: auto;
    align-items: start;
  }
  body.single-product .woocommerce-product-gallery .flex-viewport {
    overflow: visible !important;
    height: auto !important;
  }
  body.single-product
    .woocommerce-product-gallery
    .woocommerce-product-gallery__wrapper
    div.woocommerce-product-gallery__image
    a {
    cursor: auto;
  }
  body.single-product
    .woocommerce-product-gallery
    .woocommerce-product-gallery__wrapper
    div.woocommerce-product-gallery__image:nth-child(1) {
    width: 49% !important;
  }
  body.single-product
    .woocommerce-product-gallery
    .woocommerce-product-gallery__wrapper
    div.woocommerce-product-gallery__image:nth-child(2) {
    width: 49% !important;
  }
  body.single-product
    .woocommerce-product-gallery
    .woocommerce-product-gallery__wrapper
    div.woocommerce-product-gallery__image:nth-child(3) {
    width: 49% !important;
  }
  body.single-product
    .woocommerce-product-gallery
    .woocommerce-product-gallery__wrapper
    div.woocommerce-product-gallery__image:nth-child(4) {
    width: 49% !important;
  }

  body.single-product
    .woocommerce-product-gallery
    .woocommerce-product-gallery__wrapper
    div.woocommerce-product-gallery__image:nth-child(1)
    img {
    min-height: 550px;
    max-height: 550px;
    object-fit: cover;
    cursor: unset;
  }
  body.single-product
    .woocommerce-product-gallery
    .woocommerce-product-gallery__wrapper
    div.woocommerce-product-gallery__image:nth-child(2)
    img {
    min-height: 550px;
    max-height: 550px;
    object-fit: cover;
    cursor: unset;
  }
  body.single-product
    .woocommerce-product-gallery
    .woocommerce-product-gallery__wrapper
    div.woocommerce-product-gallery__image:nth-child(3)
    img {
    min-height: 550px;
    max-height: 550px;
    object-fit: cover;
    cursor: unset;
  }
  body.single-product
    .woocommerce-product-gallery
    .woocommerce-product-gallery__wrapper
    div.woocommerce-product-gallery__image:nth-child(4)
    img {
    min-height: 550px;
    max-height: 550px;
    object-fit: cover;
    cursor: unset;
  }
  /*
  body.single-product .video-container {
    position: relative;
    max-height: 550px;
  }
  body.single-product .woocommerce-product-gallery__image > img.icon-video {
    position: absolute;
    z-index: 9;
    top: calc(50% - 35px);
    left: calc(50% - 35px);
    display: block !important;
    filter: brightness(0.5);
    min-height: unset !important;
    width: 70px;
    cursor: pointer;
    filter: brightness(0) invert(1);
  }
  */
  body.single-product .product .columns .column {
    max-width: 50%;
    padding: 0;
    padding-right: 30px;
  }
}

.wpo-field label.wpo-radio {
  align-items: center !important;
}

.gm-brand__text a {
  color: #000;
}

.gm-brand__text a strong {
  font-weight: 500;
}
